Follow

System Requirements

PixelSugar requires the following

  • Metal-capable Mac (2012 or later)
  • MacOS 10.12 (Sierra) or later

Why only 2012 or later Macs?

PixelSugar utilizes Apple's Metal framework to provide the best possible graphics performance. Unfortunately, Metal is only compatible with models made after 2012. We are unlikely to provide an OpenGL version of PixelSugar that's compatible with models made before 2012.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk